@charset "utf-8"

/*网页页头样式*/
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #999; }
::-webkit-scrollbar {width: 6px; background-color: #999; }
::-webkit-scrollbar-thumb {background-color: #333; }
body{cursor: default;color: #333;background: #fff;}
a{color: #333;}
.dropdown-menu{background-color: rgba(0, 0, 0, .8);}
.dropdown-menu a {color: #ffff;}
a:hover{color: #f30;text-decoration: none;}
.hover-shadow{transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;}
header{box-shadow: 0 1px 5px rgba(0, 0, 0, .3);padding: 10px 0 0;z-index: 9;background: #fff;}
header .row{ display: flex; flex-wrap: nowrap;}
header .row .search{list-style: none; width: 76%;height: 30px; border: 1px solid #e6e6e6;border-radius: 900px;display: inline-block;}
.search{margin: auto 0 auto 80px;}
.search form{position: relative;}
.search .keyword{border: 0;height: 35px;line-height: 28px;outline: none;padding: 0 15px 0 20px; float: left;font-size: 16px;border-radius: 900px;width: 180px;}
/* .search .tjiao{width: 38px;height: 36px; background:url("../img/search.png") ; float: left; border: 0; outline: none; content: ""; position: absolute;right: -1%;border-bottom-right-radius: 20px;border-top-right-radius: 20px;} */
header .logo1{margin-top: 10px;}
header #container{display: flex;}
header .hotline{display: flex;align-items: center;}
header .hotline .hotline_img{padding:  0 10px 0 0 ;}
header .hotline .p1{color: #000;}
header .hotline .p2{font-weight: bold; font-size: 25px; color: #fc0707;}
header .hotline p{margin: 0;text-align: start; line-height: 20px;padding: 5px;}
header #caidan{background: #175eb8;margin-top: 20px;}
header nav .nav-link{color: #fff;}
header nav .nav-item a{padding: 10px 50px;}
header nav .nav-item:hover{background: #000;color: #fff;}



.m-head{display:none;height:60px;background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:9999;overflow: hidden;padding: 5px;box-shadow: 0 1px 5px rgba(0, 0, 0, .3);}
.m-head .m-head-logo{float: left;padding-left: 10px;}
.m-head .m-head-logo img{height:60px;display: block}
.m-head .m-head-menu{padding-right:5%;padding-top:20px;float: right;}
.m-head .m-head-menu a img{height:16px;vertical-align:top;display: block}
.m-nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.m-nav .closecover{position:absolute;width:100%;height:100%;background:#000;left:0px;top:0px;z-index:1;filter:alpha(opacity=0);opacity:0;}
.m-nav .menu-close img{height: 30px;}
.m-nav .closeicon{position:absolute;width:20%;left:0;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0;}
.m-nav .m-navList{position:absolute;width:80%;right:0px;top:0px;background:#0b0d19;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
.m-nav .m-navList ul{padding-left:5%;padding-right:5%;list-style: none;}
.m-nav .m-navList ul li{border-bottom:1px solid #232530}
.m-nav .m-navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.m-nav .m-navList ul li .m-nav-f{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m-nav .m-navList ul li .m-nav-f a{flex: 1;} 
.m-nav .m-navList ul li .m-nav-f i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.icon{ background:url(../img/plus.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.icon-on{background:url(../img/reduce.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.m-nav .m-navList ul li .m-nav-s{display:none;width: 100%;}
.m-nav .m-navList ul li .m-nav-s a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
.m-nav .m-navList .m-nav-img{position: absolute;bottom: 15px;padding: 0 5%;width: 100%;}
.m-nav .m-navList .m-nav-img img{width: 100%;}




/*网页首页*/
.container{max-width: 1200px;}


.about{background: url(../img/about-bg.jpg) no-repeat center;margin: 50px 0;padding: 10px 0;}
.about .title{text-align: center;padding: 20px 130px 20px 0;}
.about .title h2{font-size: 60px;font-weight: bold;}
.about .title span{font-size: 25px;font-weight: bold;padding-left: 10px;}
.about .content{padding: 30px 0;}
.about .content .description{font-size: 18px;text-indent: 2em;padding: 20px 0px;line-height: 30px;}
.about .content .description a{color: #175eb8;}


.swiper-wrapper{width: 1420px;--swiper-navigation-size:0;}
.swiper-container{width: 1400px;padding: 0 45px;margin: 0 auto;overflow: hidden;}
.swiper-wrapper .img{height: 190px;background-color: pink;}
.arr_left,.arr_right{position: absolute;top: 0;background-image: none;width: 45px;height: 100%;background-color: #fff;z-index: 999;}
.swiper-button-prev,.swiper-button-next{position: absolute;display: inline-block;width: 26px;height: 42px;z-index: 999;top: 50%;margin-top: 0;}
.arr_left{left: 0px;}
.arr_right{right: 0px;}
.swiper-button-prev{left:0;background: #fafafa url(../img/jiantou-left.png) no-repeat center center;}
.swiper-button-next{right: 0;background: #fafafa url(../img/jiantou.png) no-repeat center center;}
.swiper{--swiper-navigation-size:0px;}


.middle{margin: 50px 0;}


.honor .title{background: url(../img/title-bg.jpg) no-repeat center;text-align: center;padding: 20px 130px 20px 0;}
.honor .title h2{font-size: 60px;font-weight: bold;}
.honor .title span{font-size: 25px;font-weight: bold;padding-left: 10px;}
.honor .honor_photo{text-align: center;margin: 30px;}

.product .title{background: url(../img/title-bg.jpg) no-repeat center;text-align: center;padding: 20px 130px 20px 0;}
.product .title h2{font-size: 60px;font-weight: bold;}
.product .title span{font-size: 25px;font-weight: bold;padding-left: 10px;}
.product .small_title{display: flex;justify-content: space-evenly;padding: 50px 0;}
.product .small_title .shuxian{border-right: 1px #999 solid;}
.product .small_title a{font-size: 16px;font-weight: bold;}
.product .small_title a:hover{color: #175eb8;}
.product .product_box .row h3{font-size: 16px;color: #fff;background-color: #175eb8;text-align: center;padding: 5px 0;}
.product .product_box .row h3:hover {background-color: red;}
.product .product_box{padding: 30px 0;}
.product .container .more{text-align: center;}
.product .container a{color: #175eb8;}
.product .container .product_box img{width: 100%;}

.brand{margin-top: 40px;background: url(../img/brand-bg.jpg) no-repeat;}
.brand .title{text-align: center;padding: 60px 320px 80px 0px;color:#fff ;}
.brand .title h2{font-size: 60px;font-weight: bold;}
.brand .title span{font-size: 25px;font-weight: bold;padding-left: 10px;}
.brand .brand_box{background: url(../img/brand-bg2.jpg)no-repeat center;}
.brand .brand_box .slide_box{margin: 55px 0px;padding: 0 80px;text-align: center;}


.news .title{background: url(../img/title-bg.jpg) no-repeat center;text-align: center;padding: 20px 130px 20px 0;}
.news .title h2{font-size: 60px;font-weight: bold;}
.news .title span{font-size: 25px;font-weight: bold;padding-left: 10px;}
.news .news_box{padding: 50px 0;}
.news .news_box .more{color: #175eb8;}
.news .date{background: #175eb8;width: 90px;height: 80px;color: #fff;line-height: 1;float: left;margin: 10px;}
.news .date h1{font-size: 35px;text-align: center;}
.news .date small{font-size: 20px;text-align: center;display: block;}
.news .every_new1{background-color: rgb(221, 219, 219);margin: 0 51px 0 0;height: 100px;}
.news .every_new1 .content{padding: 10px 10px 0 0 ;}
.news .every_new1 .content h3,.news .row h3{font-size: 17px;font-weight: bold;}
.news .every_new1 .content p,.news .row p{font-size: 14px;}
.news .every_new .content{padding-top: 10px;}
.news .every_new .content h3,.news .row h3{font-size: 20px;font-weight: bold;}
.news .every_new .content p,.news .row p{font-size: 15px;margin-bottom: 0;}
.news .news_box .slide_box .xuxian{border-bottom: #999 1px dotted;height: 5px;margin: 36px 0px;}


/*关于我们*/
.sub .sub_box{margin: 30px 0;}
.sub .sectitle{height:30px;line-height: 30px;font-size: 15px;margin: 30px 0;border-bottom:1px  rgb(211, 209, 209) solid;}
.sub .sub_box .row .slide_box .lefta{border: 1px rgb(201, 200, 200) solid;margin: 10px 0;}
.sub .sub_box .row .slide_box .lefta .title{color: #fff;background-color: #000;text-align: center;padding: 10px 0;}
.sub .sub_box .row .slide_box .lefta .comt{padding: 20px 0;}
.sub .sub_box .row .slide_box .lefta .comt a{font-size: 16px;}
.sub .sub_box .row .slide_box .lefta .comt h3{font-size: 18px;color: #175eb8;font-weight: bold;text-align: center;border-bottom: 1px rgb(211, 209, 209) solid;margin-bottom:10px ;padding-bottom: 10px;}
.sub .sub_box .row .slide_box .lefta .comt p{font-size: 16px;padding-left: 20px;}

/*新闻*/
.sub .sub_box .row .slide_box .every_new img{float: left;margin-right: 20px;overflow: hidden;padding: 10px 15px 10px 5px;}
.sub .sub_box .row .slide_box .every_new .date small{color: #999;}
.sub .sub_box .row .slide_box a:hover{color: #175eb8;}
.sub .sub_box .row .slide_box .every_new{border-bottom: 1px #eaeaea solid;transform:all 0.5s;margin: 10px 0;display: block;}
.sub .sub_box .row .slide_box .every_new:hover{box-shadow:5px 5px 5px 5px rgb(0 0 0 / 20%);}
.sub .sub_box .row .slide_box .every_new:hover img{transform :scale(1.2)}

/*产品中心*/
.sub .sub_box .row .slide_box .lefta .comt .pro_n{padding: 5px 0px;}
.sub .sub_box .row .slide_box .lefta .comt .pro_n:hover{background-color: #175eb8;color: #fff;}
.sub .sub_box .row .slide_box .lefta .comt .pro_n:hover a{background-color: #175eb8;color: #fff;}
.sub .sub_box .row .slide_box .pro_box p{font-size: 16px;color: #fff;background-color: #175eb8;text-align: center;padding: 5px 0;}
.sub .sub_box .row .slide_box .pro_box p:hover{background-color: #f30;}
.sub .sub_box .row .slide_box .pro_n{text-align: center;}
.sub .sub_box .row .slide_box .rongyu_box{background-color: #e6e6e6;}
.sub .sub_box .row .slide_box .rongyu_box{text-align: center;}
.sub .sub_box .row .slide_box .rongyu_box p{font-size: 16px;color: #fff;background-color: #175eb8;text-align: center;padding: 5px 0;}



/* 左边栏 */
.lefta .comt .pro_n{padding: 5px 0px;}
.lefta .comt .pro_n:hover{background-color: #175eb8;color: #fff;}
.lefta .comt .pro_n:hover a{background-color: #175eb8;color: #fff;}

/*新闻、产品的页面详情*/
.sub .sub_box .row .slide_box .content_title h2{text-align: center;border-bottom: 1px rgb(201, 200, 200) dashed;padding: 10px 0px;}


/*网页底部*/
footer{background-color: #333;}
footer .foot_box{padding: 30px 0;}
footer .row .slide_box .title{color:#fff;padding-top: 10px;}
footer .row .dhx{background-color: #fff;width: 20px;height: 1px;}
footer .row .slide_box .title h2{font-size: 20px;font-weight: bold;}
footer .row .slide_box .title span{font-size: 10px;margin: 0 10px;}
footer .row .slide_box .content{font-size: 16px;padding-top:40px ;color: #999;}
footer .row .slide_box .img{padding: 40px 0;}
footer .row .slide_box .content a{color: #999;}
.copy{background-color: #333;border-top: 1px solid rgba(255,255,255,.3);}
.copy p{text-align: center;color: #fff;font-size: 14px;padding: 15px 0; margin-bottom: 0;}


/* 手机端首页导航 */

@media (max-width:1024px) {
    body{margin-top: 60px;}
    header{display: none;}
    .m-head{display: block;}
    .m-head .m-head-logo img{height: 36px;margin-top: 10px;}
    .about{background-image: none;}
    .brand .title h2{color: #000;}
    .brand{background-image: none;}
    .brand .brand_box{background-image: none;}
    .brand .brand_box .slide_box{margin: 10px 0px;padding: 0 10px;}
    .news .title,.about .title,.product .title,.honor .title,.brand .title{padding: 0px 10px;background-image: none;}
  }
@media (max-width:768px) {
     header{display: none;}
    .m-head{display: block;}
    .about .row .photo img{width: 100%;}
    .news .row img{width: 100%;}
    .brand .title h2{color: #000;}
    .brand{background-image: none;}
    .brand .brand_box{background-image: none;}
    .news .title,.about .title,.product .title,.honor .title,.brand .title{padding: 0px 10px;}
    footer .slide_box{padding: 0px 250px;}
  }

@media (max-width:425px) {
    .content-box{margin-left: unset;}
    header{display: none;}
    .m-head{display: block;}
    .brand .title h2{color: #000;}
    .brand{background-image: none;}
    .brand .brand_box{background-image: none;}
    .brand .brand_box .slide_box{margin: 10px 0px;padding: 0 10px;}
    .news .row .every_new h3{font-size: 15px;}
    .news .row .every_new p{font-size: 13px;}
    .news .row .every_new1 h3{font-size: 15px;}
    .news .row .every_new1 p{font-size: 13px;}
    .news .news_box .img{padding-bottom: 20px;}
    .news .title,.about .title,.product .title,.honor .title,.brand .title{padding: 0px 10px;}
    .news .title h2,.about .title h2,.product .title h2,.honor .title h2,.brand .title h2{font-size: 20px;}
    .news .title span,.about .title span,.product .title span,.honor .title span,.brand .title span{font-size: 20px;}
    footer .slide_box{padding: 0px 70px;text-align: center;}
    footer .slide_box .dhx{margin: 0 55px;}
    .copy a{display: block;white-space: normal;}
    .news .every_new1{background-color: #fff;margin: 0 0 10px 0;}
}